.header-search {height: 40px;border-radius: 0;background: rgba(255,255,255,.1);position: relative;width: 100%;margin-bottom: 1rem;}
.focus_js {
    font-size: .875rem;
    color: #fff;
    height: 40px;
    line-height: 40px;
    padding: 0 1rem;
    box-shadow: none;
    -webkit-appearance: none;
    border-right: 0;
    background: none;
    width: 100%;
        padding-right: 34px;}
.list_box_list1 li:hover{      padding-left: 30px;   border: none;   box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    webkit-transform: translate3d(0, -3px, 0);
    transform: translate3d(0, -3px, 0);}
.fanye{ margin-top:2rem;}
.list_box_list1 li a:hover {
    border-color: #3e62e0;}
